@font-face {
  font-family: "NunitoSans-ExtraLight";
  src: url(../fonts/NunitoSans-ExtraLight.ttf);
}

@font-face {
  font-family: "NunitoSans-Light";
  src: url(../fonts/NunitoSans-Light.ttf);
}

@font-face {
  font-family: "NunitoSans-Black";
  src: url(../fonts/NunitoSans-Black.ttf);
}

@font-face {
  font-family: "NunitoSans-Regular";
  src: url(../fonts/NunitoSans-Regular.ttf);
}

@font-face {
  font-family: "NunitoSans-Bold";
  src: url(../fonts/NunitoSans-Bold.ttf);
}

@font-face {
  font-family: "NunitoSans-ExtraBold";
  src: url(../fonts/NunitoSans-ExtraBold.ttf);
}

@font-face {
  font-family: "NunitoSans-SemiBold";
  src: url(../fonts/NunitoSans-SemiBold.ttf);
}

:root {
  --background-color: #f8f8f8;

  --primary-light: #7486ff;
  --primary-regular: #424eff;
  --primary-dark: #3f4fff;

  --secondary-extraLight: #f0f2ff;
  --secondary-light: #e9ecf0;
  --secondary-regular: #b9c4d3;
  --secondary-dark: #a0adbe;
  --secondary-extraDark: #1c1e2b;
}

* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  font-family: "NunitoSans-Regular" !important;
  background-color: var(--background-color) !important;
}

.ps-page--404 .container {
  height: 100vh !important;
}

.ps-page--404 .page-not-img {
  width: 400px;
}

.ps-page--404 .ps-section__content h3 {
  font-family: "NunitoSans-Bold";
}

.ps-page--404 .ps-section__content p {
  font-size: 18px;
}

.ps-page--404 .ps-section__content p a {
  color: var(--primary-regular);
}

.p-top {
  padding-top: 100px;
}

.navbar {
  position: fixed !important;
  top: 0px;
  left: 0px;
  width: 100%;
  background-color: #fff;
  box-shadow: 2px 2px 15px #1c1e2b17;
  padding: 20px 0px !important;
  z-index: 99999;
}

.navbar .navbar-brand img {
  width: 200px;
}

.navbar ul li a {
  color: #000;
  /* font-weight: 700; */
  padding: 5px 20px !important;
  margin: 3px 5px;
  transition: 0.3s;
}

.navbar ul li a:focus {
  color: unset !important;
}

.navbar ul li a:hover {
  background-color: var(--primary-regular);
  color: #fff !important;
  /* border-radius: 50px; */
  /* display: inline-block; */
}

.navbar ul li a.active {
  background-color: var(--primary-regular);
  color: #fff;
  border-radius: 50px;
  /* display: inline-block; */
}

.navbar ul li a i {
  transition: 0.3s;
}

.navbar ul li a i:focus {
  color: unset !important;
}

.navbar ul li a i:hover {
  color: var(--primary-regular) !important;
}

.navbar ul li a i.active {
  color: var(--primary-regular);
}

.navbar ul li button {
  color: #000;
  border: none;
  background-color: transparent;
  padding: 0px 20px !important;
  font-size: 26px;
}

.navbar .navbar-menu__button {
  color: #000;
  border: none;
  background-color: transparent;
  padding: 0px 20px !important;
  font-size: 26px;
  transition: 0.3s;
}

.dashboard-navbar {
  background-color: var(--secondary-extraLight);
  box-shadow: none;
}

.dashboard-navbar .navbar-brand img {
  width: 150px;
}

.dashboard-navbar p {
  font-size: 14px;
  margin: 0px 25px;
  margin-bottom: 0% !important;
}

.dashboard-navbar p span {
  font-family: "NunitoSans-Bold";
}

.dashboard-navbar ul {
  list-style: none;
  display: flex;
  align-items: center;
  padding-left: 0% !important;
}

.dashboard-navbar ul li a {
  font-size: 24px;
  padding: 0px !important;
  margin: 0px 30px;
}

.dashboard-navbar ul li a:hover {
  color: var(--primary-regular);
  display: inline-block;
  background-color: transparent;
}

.dashboard-navbar ul li .navbar__profile-img {
  position: relative;
  border-radius: 50%;
  margin: 0px 20px;
  overflow: hidden;
}

.dashboard-navbar ul li .navbar__profile-img img {
  object-fit: cover;
  width: 30px;
  height: 30px;
}

.hero-header {
  background-color: var(--secondary-light);
  width: 100%;
  height: 90vh;
  text-align: center;
  padding: 20px;
}

.hero-header h2 {
  font-family: "NunitoSans-ExtraBold";
  font-size: 3.8rem;
}

.hero-header h4 {
  font-size: 2rem;
  color: var(--primary-regular);
}

.website-count .row {
  background-color: var(--primary-dark);
}

.website-count .row h3 {
  font-family: "NunitoSans-ExtraBold";
  font-size: 38px;
  color: #fff;
}

.website-count .row h6 {
  font-size: 20px;
  color: #fff;
}

.staffing .staffing__headtext,
.register-step .register-step__headtext,
.video-section .video-section__headtext {
  font-family: "NunitoSans-ExtraBold";
  font-size: 2rem;
  text-align: center;
}

.register-step {
  background-color: var(--primary-regular);
}

.register-step .register-step__card {
  background-color: #fff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  padding: 20px;
  height: 250px;
  border-radius: 8px;
}

.register-step .register-step__card h4 {
  font-family: "NunitoSans-Black";
  font-size: 26px;
}

.register-step .register-step__card p {
  font-family: "NunitoSans-SemiBold";
  font-size: 18px;
}

.faq .faq__headtext {
  font-family: "NunitoSans-ExtraBold";
  font-size: 2.5rem;
  text-align: center;
}

.faq .faq__category--list {
  list-style: none;
  padding-left: 0px !important;
}

.faq .faq__category--list .faq__category--items {
  position: relative;
  padding-left: 10px;
  margin: 15px 0px;
  cursor: pointer;
}

.faq .faq__category--list .faq__category--items::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 1.5px;
  background-color: var(--secondary-dark);
}

.faq .faq__category--list .faq__category--items_active {
  background-color: #fff;
}

.faq .faq__content--list {
  list-style: none;
  padding-left: 0px !important;
  display: none;
}

.faq .faq__content--list.faq__content--list_active {
  display: block;
}

.faq .faq__content--list .faq__content--items {
  border-bottom: 1px solid var(--secondary-dark);
  padding: 5px 10px 10px;
}

.faq .faq__content--list .faq__content--items:first-child {
  border-top: 1px solid var(--secondary-dark);
}

.faq .faq__content--list .faq__content--items {
  height: 50px;
  overflow: hidden;
  cursor: pointer;
}

.faq .faq__content--list .faq__content--items span {
  font-size: 24px;
  transition: 0.3s;
  /* margin-top: -7px; */
}

.faq .faq__content--list .faq__content--items h6 {
  position: relative;
  top: -3px;
  font-size: 14px;
  padding-left: 10px;
}

.faq .faq__content--list .faq__content--items p {
  padding-left: 10px;
  padding-top: 5px;
  font-size: 12px;
  visibility: hidden;
}

.faq .faq__content--list .faq__content--items.faq__content--items_active {
  height: max-content;
  overflow: hidden;
  background-color: #fff;
}

.faq .faq__content--list .faq__content--items.faq__content--items_active p {
  visibility: visible;
}

.faq .faq__content--list .faq__content--items.faq__content--items_active span {
  transform: rotate(180deg);
  color: var(--primary-dark);
}
span.span_font{
  font-size: 24px !important;
  border-radius: 10px;
}

.org_list_style .flex-wrap{
  gap: 10px;
}

.footer {
  background-color: var(--secondary-extraDark);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  height: 120px;
}
.org_list_style ul{
  text-align: start;
  list-style: none;
}
.org_list_style p{
font-size: 26px !important;
}
.org_list_style ul li{
  font-size: 22px;
}

ul {
  list-style: none;
}

.org_list_style ul li:before {
  content: 'âœ“';
  color: white;
  padding-right: 15px;
}
.footer .footer__logo {
  width: 250px;
}

.login .login_left {
  display: flex;
  justify-content: center;
  /* align-items: center; */
  text-align: start;
  flex-flow: column;
  height: 100vh;
  background: url("../img/login-logo-image.png") no-repeat;
  background-position-x: right;
  background-position-y: top;
  background-size: 165%;
  color: #fff;
  padding: 50px;
  /* margin-top: 12%; */
}

.login .login_left h2 {
  font-family: "NunitoSans-ExtraBold";
  font-size: 2.6rem;
  color: #fff;
  position: relative;
  /* left: 7%; */

}
.login .login_left .h h2 {
  font-family: "NunitoSans-ExtraBold";
  font-size: 2.6rem;
  color: #fff;
  position: relative;
  left: 1% !important;

}

.login .login_left p {
  font-size: 20px;
}

.login .login_right {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-color: var(--secondary-extraLight);
}

.login .login_right .login_right--form h2 {
  font-family: "NunitoSans-ExtraBold";
  font-size: 1.8rem;
  margin-bottom: 6px !important;
}

.login .login_right .login_right--form p {
  font-size: 16px;
}

.login .login_right .login_right--form .input-label {
  font-size: 12px;
  font-weight: 700;
  color: #474747;
  margin-bottom: 3px;
}

.login .login_right .login_right--form .input-field {
  font-size: 12px;
  color: #000;
  border: none;
  border-radius: 3px;
  padding: 8px 12px;
  box-shadow: 0px 2px 3px #1c1c1c3b;
  width: 100%;
}

.login .login_right .login_right--form .input-field::placeholder {
  font-size: 10px;
  color: #d4d4d4 !important;
}

.login .login_right .login_right--form .input-field:focus {
  outline-color: var(--primary-regular);
}

.login .login_right .login_right--form .password_div {
  position: relative;
}

.login .login_right .login_right--form .password_div .password_icon {
  position: absolute;
  right: 10px;
  bottom: 5px;
  cursor: pointer;
}

.login .login_right .login_right--form .checkbox {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 18px;
  width: 18px;
  border: 1px solid var(--primary-regular);
  border-radius: 3px;
  background-color: #fff;
}

.login .login_right .login_right--form:hover .checkbox ~ .checkmark {
  background-color: #fff;
}

.login .login_right .login_right--form .checkbox:checked ~ .checkmark {
  background-color: var(--primary-regular);
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.login .login_right .login_right--form .checkbox:checked ~ .checkmark:after {
  display: block;
}

.login .login_right .login_right--form .checkmark:after {
  left: 5px;
  top: 1px;
  width: 6px;
  height: 11px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.login .login_right .login_right--form .checkbox-label {
  position: relative;
  padding-left: 25px;
  font-size: 12px;
  z-index: 9;
  cursor: pointer;
  /* font-weight: 700; */
}

.login .login_right .login_right--form .forgot-password {
  font-size: 12px;
  font-weight: 700;
  color: var(--primary-regular);
}

.login .login_right .login_right--form .login_btn {
  padding: 10px;
  width: 100%;
  background-color: var(--primary-regular);
  color: #fff;
  font-size: 14px;
  border: none;
  border-radius: 50px;
  margin-bottom: 30px;
  display: block;
  text-align: center;
}

.login .login_right .login_right--form .signup_text {
  font-size: 13px;
}

.login .login_right .login_right--form .signup_text a {
  color: var(--primary-regular);
  text-decoration: underline;
}

.layout {
  display: flex;
}

.side-bar_div {
  position: relative;
  width: 15%;
}

.side-bar {
  position: fixed;
  width: max-content;
  height: 100vh;
  background-color: var(--secondary-extraLight);
  padding-top: 89px;
  z-index: 1;
}

.side-bar .side-bar__list {
  padding-left: 0% !important;
  list-style: none;
}

.side-bar .side-bar__list .side-bar__items {
  padding: 10px 20px;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
}

.side-bar .side-bar__list .side-bar__items a {
  color: #000;
}

.side-bar .side-bar__list .side-bar__items .side-bar__items-icon {
  font-size: 18px;
  transition: 0.3s;
}

.side-bar .side-bar__list .side-bar__items p {
  margin-bottom: 0% !important;
  padding-left: 15px;
  font-size: 12px;
  font-weight: 500;
  transition: 0.3s;
  display: flex;
  align-items: center;
}

.side-bar .side-bar__list .side-bar__items .side-bar__items_notifi-count {
  font-size: 10px;
  font-weight: 700;
  color: #fff;
  /* padding: 10px; */
  border-radius: 50%;
  text-align: center;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
}

.side-bar .side-bar__list .side-bar__items .side-bar__items_notifi-count--red {
  background-color: #e30000;
}

.side-bar
  .side-bar__list
  .side-bar__items
  .side-bar__items_notifi-count--yellow {
  background-color: #fc8d00;
}

.side-bar .side-bar__list .side-bar__items:hover {
  background-color: var(--background-color);
}

.side-bar .side-bar__list .side-bar__items:hover .side-bar__items-icon {
  color: var(--primary-regular);
}

.side-bar .side-bar__list .side-bar__items:hover p {
  font-weight: 700;
}

.side-bar .side-bar__list .side-bar__items.side-bar__items--active {
  background-color: var(--background-color);
}

.side-bar
  .side-bar__list
  .side-bar__items.side-bar__items--active
  .side-bar__items-icon {
  color: var(--primary-regular);
}

.side-bar .side-bar__list .side-bar__items.side-bar__items--active p {
  font-weight: 700;
}

.side-bar__list-bottom {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
}

.side-bar__list-bottom .side-bar__list-bottom--text {
  padding: 0px 20px;
  color: var(--primary-regular);
  margin-bottom: 5px !important;
}

.side-bar__list-bottom .side-bar__list .side-bar__items:last-child {
  color: var(--primary-regular);
}

.side-bar__list-bottom
  .side-bar__list
  .side-bar__items:last-child
  .side-bar__items-icon {
  transform: rotate(180deg);
}

.content_div {
  padding-top: 90px;
  width: 100%;
}

.calendar-type_row {
  display: flex;
  align-items: center;
  padding: 5px 10px;
}

.calendar-type_row label {
  background-color: var(--secondary-extraLight);
  padding: 8px 10px;
  border-radius: 4px 0px 0px 4px;
  font-size: 14px;
}

.calendar-type_row select {
  background-color: var(--secondary-extraLight);
  padding: 9px 5px;
  border-radius: 0px 4px 4px 0px;
  border: none;
  margin-left: 4px;
  font-family: "NunitoSans-Bold";
}

.calendar-type_row select option {
  font-family: "NunitoSans-Bold";
}

.calendar-type_row p {
  font-family: "NunitoSans-Bold";
  margin-bottom: 0% !important;
  padding: 0px 25px;
  font-size: 14px;
}

.calendar-table_div {
  padding: 20px 10px;
}

.calendar-table_div p {
  font-size: 14px;
  margin-bottom: 0px !important;
}

.calendar-table_div p .calendar-table_notifi-count {
  font-size: 10px;
  font-weight: 700;
  color: #fff;
  /* padding: 10px; */
  border-radius: 50%;
  text-align: center;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px 10px;
}

.calendar-table_div p .calendar-table_notifi-count--red {
  background-color: #e30000;
}

.calendar-table_div p .calendar-table_notifi-count--yellow {
  background-color: #fc8d00;
}

.calendar-table_div a {
  font-family: "NunitoSans-Bold";
  text-decoration: underline;
  color: #000 !important;
}

.calendar-table_div .ant-table {
  background-color: transparent !important;
}

.calendar-table_div .ant-table-content table .ant-table-thead > tr > th {
  padding: 10px 0px !important;
  background-color: transparent !important;
  border: none !important;
  font-family: "NunitoSans-Bold";
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-thead
  > tr
  > th::before {
  display: none !important;
}

.calendar-table_div .ant-table-content table .ant-table-tbody > tr > td {
  border-left: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
  padding: 0px !important;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td:first-child {
  border-left: none !important;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column {
  padding: 15px 20px !important;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column
  .table-column_status {
  color: #000;
  font-weight: 600;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column
  .table-column_urgent {
  color: rgb(190, 0, 0);
  font-weight: 600;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column {
  position: relative;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column
  .table-column_amount {
  font-family: "NunitoSans-Bold";
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 50px;
  top: 50%;
  transform: translateY(-50%);
  left: -2px;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column_dropdown {
  width: 100%;
  background-color: #fffbe7;
  border: none !important;
  transition: 0.3s;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr:hover
  > td
  .table-column_dropdown {
  width: 100%;
  background-color: #fff8ce;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column_dropdown:focus {
  outline: none !important;
  box-shadow: none !important;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column--active
  .table-column_status {
  color: #37ac2d;
  font-weight: 600;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column--active::before {
  background-color: #00a21f;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column--inactive
  .table-column_status {
  color: #fc9405;
  font-weight: 600;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column--inactive::before {
  background-color: #fc8d00;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column--off
  .table-column_status {
  color: #ac2d2d;
  font-weight: 600;
}

.calendar-table_div
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td
  .table-column--off::before {
  background-color: #ac2d2d;
}

.payroll-chat table {
  border: none;
}

.payroll-chat table tr {
  border-bottom: 1px solid #e2e2e2;
}

.payroll-chat table tr th,
.payroll-chat table tr td {
  padding: 5px 15px;
  font-size: 16px;
}

.payroll-chat table tr td {
  background-color: var(--secondary-extraLight);
}

.slick-next,
.slick-prev {
  font-size: 15px;
  text-align: center;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  color: #fff;
  background-color: var(--primary-light);
  z-index: 999;
}

.slick-next::before,
.slick-prev::before {
  display: none;
}

.slick-prev {
  left: -7px;
}

.slick-next {
  right: -8px;
}

.slick-next:focus,
.slick-next:hover,
.slick-prev:focus,
.slick-prev:hover {
  color: #fff;
  background-color: var(--primary-regular) !important;
  outline: 0;
  background: 0 0;
}

.slick-initialized .slick-slide {
  padding: 0px 5px;
}

.schedule-slider .slider--item {
  position: relative;
  /* border: 1px solid var(--primary-regular); */
  border-radius: 8px;
  overflow: hidden;
}

.schedule-slider .slider--item .slider--item_header {
  background-color: #a2aeff !important;
  padding: 10px 0px;
  /* position: absolute;
  top: 0px;
  left: 0px; */
  width: 100%;
}

.schedule-slider .slider--item_active .slider--item_header {
  border-bottom: 2px solid #00bb24;
}

.schedule-slider .slider--item_inactive .slider--item_header {
  border-bottom: 2px solid #ffb34f;
}

.schedule-slider .slider--item_off .slider--item_header {
  border-bottom: 2px solid #ac2d2d;
}

.schedule-slider .slider--item .slider--item_header h4 {
  margin-bottom: 0px !important;
  text-align: center;
  color: #000;
  font-family: "NunitoSans-Bold";
  font-size: 16px;
}

.schedule-slider .slider--item .slider--item_header h6 {
  padding-top: 2px;
  margin-bottom: 0px !important;
  text-align: center;
  font-family: "NunitoSans-Bold";
  font-size: 16px;
}

.schedule-slider .slider--item_active .slider--item_header h6 {
  color: #00a21f;
}

.schedule-slider .slider--item_inactive .slider--item_header h6 {
  color: #ffb351;
}

.schedule-slider .slider--item_off .slider--item_header h6 {
  color: #ac2d2d;
}

.schedule-slider .slider--item .slider--item_body {
  /* margin-top: 35px; */
  padding: 10px 15px;
  background-color: var(--secondary-extraLight);
}

.schedule-slider .slider--item .slider--item_body h6 {
  font-family: "NunitoSans-Black";
  font-size: 12px;
  margin-bottom: 0px !important;
  width: 40px;
}

.week-table .slider--item .slider--item_header,
.talent-week-table .slider--item .slider--item_header {
  padding: 5px 0px !important;
}

.week-table .slider--item .slider--item_body h6,
.day-table .slider--item .slider--item_body h6 {
  width: 200px;
}

.talent-week-table .slider--item .slider--item_body h6 {
  width: 110px;
}

.schedule-slider .slider--item .slider--item_body .slider--item-card {
  position: relative;
  margin-left: 10px;
  background-color: #fff;
  padding: 5px 10px 5px 15px;
  width: 100%;
  border-radius: 6px;
  overflow: hidden;
}

.schedule-slider .slider--item .slider--item_body .slider--item-card::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  width: 3px;
  height: 100%;
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card
  .slider--item_amount {
  font-family: "NunitoSans-Bold";
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card_active::before {
  background-color: #00a21f;
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card_inactive::before {
  background-color: #fc8d00;
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card_off::before {
  background-color: #ac2d2d;
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card_active
  .slider--item_status {
  color: #00a21f;
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card_inactive
  .slider--item_status {
  color: #fc8d00;
}

.schedule-slider
  .slider--item
  .slider--item_body
  .slider--item-card_off
  .slider--item_status {
  color: #ac2d2d;
}

.shift-btn_div p {
  font-family: "NunitoSans-Bold";
  font-size: 16px;
  padding-right: 10px;
}

.shift-btn_div .shift-btn {
  background-color: var(--secondary-extraLight);
  /* padding: 10px 10px; */
  border-radius: 50px;
  overflow: hidden;
}

.shift-btn_div .shift-btn button {
  background-color: transparent;
  border: none !important;
  /* border-radius: 50px; */
  /* margin: 0px 5px; */
  font-family: "NunitoSans-Bold";
  font-size: 14px;
  color: #000;
  width: 80px;
  text-align: center;
  padding: 10px;
}

.shift-btn_div .shift-btn .shift-day-btn {
  clip-path: polygon(0 0, 100% 0%, 91% 100%, 0% 100%);
}

.shift-btn_div .shift-btn .shift-night-btn {
  clip-path: polygon(9% 0, 100% 0%, 100% 100%, 0% 100%);
}

.shift-btn_div .shift-btn .shift-btn--active {
  background-color: var(--primary-light);
  border: none !important;
  color: #fff;
}

.unread-meg_table table tbody tr {
  background-color: #fffbe7;
}

.unread-meg_table table tbody tr td {
  background-color: #fffbe7;
}

.calendar-table_div
  .unread-meg_table
  .ant-table-content
  table
  .ant-table-tbody
  > tr
  > td:last-child {
  padding-right: 10px !important;
}

.unread-meg_table table tbody tr:hover {
  background-color: #fff8ce !important;
}

.unread-meg_table table tbody tr td:hover {
  background-color: #fff8ce !important;
}

.unread-meg_table .ant-table-cell-row-hover {
  background-color: #fff8ce !important;
}

.read-meg_table table tbody tr {
  background-color: #dcffd9;
}

.read-meg_table table tbody tr td {
  background-color: #dcffd9;
}

.read-meg_table table tbody tr:hover {
  background-color: #d1ffcd !important;
}

.read-meg_table table tbody tr td:hover {
  background-color: #d1ffcd !important;
}

.read-meg_table .ant-table-cell-row-hover {
  background-color: #d1ffcd !important;
}

.messages-table_div .shift-btn_div {
  position: fixed;
  top: 117px;
  right: 15px;
  width: 100%;
  background: var(--background-color);
  padding: 5px 0px;
}

.message-notifications .notifications-card {
  /* border: 1px solid #000; */
  border-radius: 12px;
  overflow: hidden;
  padding: 10px 15px;
  margin: 20px 0px;
}

.message-notifications .notifications-card h5 {
  margin-bottom: 0px !important;
  font-family: "NunitoSans-Bold";
  font-size: 16px;
}

.message-notifications .notifications-card span {
  padding: 2px 8px;
  border-radius: 6px;
  color: var(--primary-light);
  /* font-family: "NunitoSans-Bold"; */
  margin-left: 10px;
  border: 1px solid var(--primary-light);
}

.message-notifications
  .notifications-card
  .notifications-card_priority--urgent {
  color: #ff5e5e;
  border: 1px solid #ff5e5e;
}

.message-notifications .notifications-card h4 {
  padding-top: 10px;
  margin-bottom: 3px !important;
  font-family: "NunitoSans-Bold";
  font-size: 16px;
}

.message-notifications .notifications-card p {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px !important;
}

.message-notifications .notifications-card h6 {
  font-family: "NunitoSans-Bold";
  font-size: 14px;
  margin-bottom: 0px !important;
}

.message-notifications .notifications-card select {
  font-size: 16px;
  padding: 5px 10px;
  border: none;
  background-color: transparent;
}

.message-notifications .notifications-unread_div .notifications-card {
  background-color: #fffbe7;
}

.message-notifications .notifications-read_div .notifications-card {
  background-color: #dcffd9;
}

.video-section {
  background-color: var(--secondary-light);
}

.video-section .video-section__slider .video-section__slider-item {
  padding: 0px 20px;
}

.video-section .video-section__slider .video-section__slider-item h2 {
  font-family: "NunitoSans-Bold";
  font-size: 28px;
  color: var(--primary-dark);
}

.video-section .video-section__slider .video-section__slider-item h2 span {
  font-family: "NunitoSans-ExtraBold";
  font-size: 32px;
}

.video-section .video-section__slider .video-section__slider-item h3 {
  font-family: "NunitoSans-ExtraBold";
  font-size: 28px;
  color: var(--primary-dark);
}

.video-section
  .video-section__slider
  .video-section__slider-item
  .video-section_iframe {
  width: 60%;
  height: 380px;
  /* border: 3px dashed #252525; */
  border-radius: 12px;
  /* padding: 5px; */
  background: url(../img/video-loading.gif) no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden;
}

.video-section
  .video-section__slider
  .video-section__slider-item
  .video-section_iframe
  iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}

.video-section
  .video-section__slider
  .video-section__slider-item
  .video-section__slider-arrow2 {
  position: absolute;
  bottom: -20px;
  left: 0px;
  width: 200px;
}

.video-section
  .video-section__slider
  .video-section__slider-item
  .video-section__slider-arrow1 {
  position: absolute;
  bottom: -75px;
  right: -20px;
  width: 235px;
}

.slick-next {
  top: unset !important;
  right: -25px !important;
  width: 250px !important;
  height: auto !important;
  bottom: 17px !important;
  opacity: 0;
}

.slick-dots {
  bottom: -50px !important;
}

.slick-dots li div {
  background: var(--secondary-dark);
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

.slick-dots .slick-active div {
  background: var(--primary-dark);
}

/* Small Laplop Screen Style */
@media (min-width: 991px) and (max-width: 1400px) {
  .side-bar_div {
    position: relative;
    width: 22%;
  }

  .video-section
    .video-section__slider
    .video-section__slider-item
    .video-section__slider-arrow2 {
    bottom: -30px;
    width: 160px;
  }

  .video-section
    .video-section__slider
    .video-section__slider-item
    .video-section__slider-arrow1 {
    bottom: -75px;
    width: 200px;
  }
}

/* Laplet Screen Style */
@media (max-width: 991px) {
  .p-top {
    padding-top: 68px;
  }

  .navbar {
    padding: 10px 0px !important;
  }

  .navbar .navbar-nav {
    position: fixed;
    background: #fff;
    width: 100%;
    height: 100vh;
    top: 50px;
    left: 0px;
    padding: 20px;
    text-align: center;
    opacity: 0;
    pointer-events: none;
    transition: 0.3s;
    z-index: 99999;
  }

  .navbar_active {
    top: 68px !important;
    opacity: 1 !important;
    pointer-events: all !important;
  }

  .navbar .navbar-nav li button {
    margin: 10px auto;
  }

  .navbar .navbar-brand img {
    width: 150px;
  }

  .navbar .navbar-nav li a {
    margin: 10px 5px;
  }

  .dashboard-navbar .navbar-brand {
    padding: 0px !important;
    margin: 0px !important;
  }

  .dashboard-navbar .container-fluid {
    flex-flow: row !important;
  }

  .dashboard-navbar ul li a {
    font-size: 22px;
    margin: 0px 15px;
  }

  .dashboard-navbar p {
    font-size: 12px;
    margin: 0px 5px;
  }

  .dashboard-navbar ul li .navbar__profile-img {
    margin: 0px 5px 0px 15px;
  }

  .register-step .register-step__card {
    margin: 0px 100px;
  }

  .login .login_left {
    background-size: cover;
  }

  .side-bar_div {
    position: relative;
    width: 7%;
  }

  .side-bar {
    width: 55px;
    overflow: hidden;
    padding-top: 59px;
  }

  .side-bar .side-bar__list .side-bar__items {
    padding: 10px 16px !important;
  }

  .side-bar .side-bar__list .side-bar__items .side-bar__items-icon {
    font-size: 20px !important;
  }

  .side-bar .side-bar__list .side-bar__items p {
    position: relative;
    padding-left: 24px;
  }

  .side-bar .side-bar__list .side-bar__items .side-bar__items_notifi-count {
    position: absolute;
    top: 5px;
    left: -8px;
    margin-left: 0px;
  }

  .side-bar__list-bottom .side-bar__list-bottom--text {
    opacity: 0;
  }

  .content_div {
    padding-top: 63px;
    position: relative;
  }

  .calendar-type_row {
    padding: 10px 14px;
    position: fixed;
    left: 55px;
    top: 58px;
    background: var(--background-color);
    z-index: 99;
    width: 100%;
  }

  .calendar-type_row p {
    padding: 0px 10px;
  }

  .calendar-type_row select {
    margin-left: 0px;
  }

  .calendar-table_div {
    padding: 65px 15px;
  }

  .messages-table_div {
    padding: 100px 15px;
  }

  .video-section
    .video-section__slider
    .video-section__slider-item
    .video-section_iframe {
    height: 250px;
  }

  .video-section
    .video-section__slider
    .video-section__slider-item
    .video-section__slider-arrow2 {
    bottom: -50px;
    width: 120px;
  }

  .video-section
    .video-section__slider
    .video-section__slider-item
    .video-section__slider-arrow1 {
    bottom: -55px;
    width: 165px;
  }
}

/* Mobile Screen Style */
@media (max-width: 767px) {
  .hero-header h2 {
    font-size: 2rem;
  }

  .hero-header h4 {
    font-size: 1.2rem;
  }

  .staffing .staffing__headtext,
  .register-step .register-step__headtext {
    font-size: 1.5rem;
  }

  .register-step .register-step__card {
    margin: 0px 30px;
  }

  .faq .faq__headtext {
    font-size: 1.5rem;
  }

  .faq .faq__content--list .faq__content--items {
    height: 45px;
  }

  .footer .footer__logo {
    width: 200px;
  }

  .login .login_right {
    height: 100vh;
  }

  .payroll-chat table tr th,
  .payroll-chat table tr td {
    padding: 5px 10px;
    font-size: 14px;
  }

  .shift-btn_div .shift-btn button {
    padding: 5px 10px;
  }

  .video-section .video-section__slider .video-section__slider-item {
    padding: 0px;
  }

  .video-section
    .video-section__slider
    .video-section__slider-item
    .video-section_iframe {
    width: 100%;
    height: 200px;
  }

  .slick-dots {
    bottom: -40px !important;
  }

  .slick-next {
    display: none !important;
  }
}



.accordion-button,.accordion-body{
  padding: 0.5rem;
}
.accordion-body{
  font-size: 0.9rem;
}
.nav-link{
  background: #fff;
  border-radius: 0.75rem;
  padding: 0.25rem 0.75rem;
  margin: 0.5rem;
  font-size: 0.9rem;
  color:#000;
  font-weight: 600;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
  border-color: #fff;
  color: var(--primary-dark);
  border-radius: 0px;
}
.nav-link:hover{
  background: var(--primary-regular);
  color: #fff;
}
body{
  color: #000000;
  background: var(--background-color);
  font-family: 'Nunito Sans', sans-serif;
}
.register-step__headtext{
      text-align: center;
  font-weight: bold;
}
.register-step {
  background-color: var(--primary-regular);
}
h1,h2,h3,h4,h5,h6{
  color: rgba(0,0,0,.85);
}
.bg-light{
  background-color: #fff !important;
}
.navbar-brand img{
  height: 50px;
}
section{
  /* padding: 2rem; */
}
.faq h3{
  font-size: 2rem;
      font-weight: 900;
}

.owl-stage{
  transform: translate3d(-1580px, 0px, 0px);
  transition: all 0.25s ease 0s;
   width: 3952px
}

.video img{
  height: 80px;
}
.video{
  background: #fff;
}
.video video{
   width: 80%;
  margin: 1rem auto;
  display: block;
  border-radius: 1rem;
  border: 1px solid #eeee;
}
.video h2{
 text-align: center;
  font-weight: 900;
  font-size: 2rem;
  margin: 1rem 0;
}
.head-c{
  color: var(--primary-light);
  display: block;
}
.head-c span{
   display: block;
  
}
.register-step__card h4{
font-weight: bold;
  font-size: 1.5rem;  
}
.website-count .row {
  background-color: var(--primary-dark);
}
.footer{
      background-color: var(--secondary-extraDark);
}
.footer img{
      height: 60px;
  margin: 2rem auto;
  display: block;
}

.website-count{
  background: #fff;
}

.website-count .row h6 {
  color: #fff;
}
.website-count .row h3 {
  font-size: 2.25rem;
  color: #fff;
  font-weight: 900;
}
.main-section h1{
  font-size: 2.5rem;
  font-weight: 700;
  margin: 2rem 0;
  line-height: 60px;
}
.register-step{

}
.main-section{
      margin-top: 4rem;
}
.register-step .register-step__card {
  background-color: #fff;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  padding: 20px;
  height: 250px;
  border-radius: 8px;
}
.single-block h2{
  text-align: center;
  margin: 3rem 0;
  font-weight: 600;
  font-size: 3rem;
  display: block;
}


/* @media only screen and (max-width: 1024px) {
  .login .login_left h2{
    left: 0 !important;
  }
  .login .login_left p{
    left: -20% !important;
  }
}

@media only screen and (min-width:1666px) {
  .login .login_left h2{
    left: 0 !important;
  }
  .login .login_left p{
    left: -20% !important;
  }
} */